
body {
    background-color: #f9fafa;
    color: #333333;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;;
    overflow-x: hidden;
}
* {
    outline: medium none !important;
}
.fa {
    font-size: 14px;
}
h1 {
   color: #fff !important;
   font-family: Tahoma;
   font-size: 40px;
   text-transform: uppercase;
   letter-spacing: .08em;
  float: left;
  line-height: 80px;
  margin-left: 30px;
}
h2 {
    font-size: 27px;
    font-weight: 500;
    
}
h3 {
    font-size: 21px;
    font-weight: 500;
}
h4 {
    font-size: 15px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 10.2px;
}
a {
    color: #3BA9E8;
    text-decoration: none;
}
a:hover {
    
}
.formcluose {
    float: left;
}
.white-popup-block h2 {
    margin-top:0em !important;
    
}

.white-popup-block {
    padding: 20px 30px 90px 35px !important;
    max-width: 500px !important;
    
}

.popup-modal-dismiss{
    
      
}





.blink1 {
  -webkit-animation: blink1 3s linear infinite;
  animation: blink1 2s linear infinite;
}
@-webkit-keyframes blink1 {
  0% { color: rgba(243, 0, 0, 1); }
  50% { color: rgba(243, 0, 0, 0); }
  100% { color: rgba(243, 0, 0, 1); }
}
@keyframes blink1 {
  0% { color: rgba(243, 0, 0, 1); }
  50% { color: rgba(243, 0, 0, 0); }
  100% { color: rgba(243, 0, 0, 1); }
}


.lincorder
{font-size:13px;
text-decoration: none;}
img {
	max-width: 100%;
}
section {
	 position: relative;
	 clear: both;
}
section:after {
  position:  relative;
  content: '';
  clear: both;
  display: table	
}
header {
   background: #ffffff;
}
footer {
	background-color: #333333;
	height: 60px;
	color: #fff;
	text-align: left;
	font-size: 14px;
	line-height: 60px;
}
footer .copyright {
   margin-left: 25px;
}
.logo {
  height: 113px;
  background-image: url('../images/lenta.png');
  background-position: top center;
  background-repeat: no-repeat;
}
.logo .title {
  float: left;
}
.logo .tk {
  background-color: #F6D600;
  color: #000000;
  padding: 0 20px 0 10px;
  width: 125px;
  height: 80px;
  font-family: "Times New Roman", Times, serif;
  float: left;
  
}
.tk > span:first-child {
    font-size: 60px;
    left: 4px;
    letter-spacing: 0.04em;
    line-height: 90px;
    position: relative;
    top: -4px;
}
.tk > span:last-child {
    font-size: 80px;
    letter-spacing: 0.04em;
    line-height: 65px;
}
.logo .teorema {
   color: #fff;
   font-family: Tahoma;
   font-size: 80px;
   text-transform: uppercase;
   letter-spacing: .08em;
  float: left;
  line-height: 80px;
  margin-left: 30px;
}
.logo .official {
  float:  right;
  font-size: 18px;
  line-height: 20px;
  font-style: italic;
  color: #fff;
    margin-right: 0;
    margin-top: 10px;
    max-width: 150px;
    text-align: right;
}

.logo .official img {
    vertical-align: baseline;
}
.logo .zov  {
    width: 16.6667%;
    float: right;    
    padding: 5px 0 0 15px;
}
.callback-sm {
	display: none;
}

.menu {
   margin: 15px 0 45px 0;	
}
.menu ul {
	 padding: 0;
	 margin: 0;
}
.menu ul li  {
   display: inline-block;
}
.menu ul li a {
   text-transform: uppercase;
   font-size: 16px;
   display: block;
   margin: 0 25px 0 0px;
   color: #333;
}
.menu ul li:first-child a {
   margin: 0 25px 0 0px;
}
.menu ul li:last-child a {

}
.menu-btn {
	display: none;
}
.phones {
   text-align: right;
    float: left;
}
.phones .box {
   display: inline-block;
	 color: #000000;
	 font-size: 25px;
	 letter-spacing: 0.02em;
	 padding: 0 40px 0 40px;
	 background-position: left center;
	 background-repeat: no-repeat;    
	 background-size: auto 100%;
	 height: 65px;
	 text-align: right;
	 margin-bottom: 25px;
}
.phones .box > div {
   margin: 0px 0;
}

.phoneicon {
    padding-right: 5px;
}
.phoneicon2 {
    margin: 10px 10px 0px 0px !important;
}


.callback a > div{
  background-image: url("../images/callback-bg.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    color: #000000;
    cursor: pointer;
    font-size: 13px;
    height: 60px;
    line-height: 19px;
    padding: 11px 10px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    width: 194px;
    text-decoration: none;
}


.callback a > div:hover{
  background-image: url("../images/callback-bg2.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    color: #fff !important;
    cursor: pointer;
    font-size: 13px;
    height: 60px;
    line-height: 19px;
    padding: 11px 10px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    width: 194px;
    text-decoration: none !important;
}



.how-work {
   padding-left: 0;
}

.how-work .inner {
	background-image: -ms-linear-gradient(top, rgba(243,244,246,1) 0%, rgba(228,229,231,1) 100%);
	background-image: -moz-linear-gradient(top, rgba(243,244,246,1) 0%, rgba(228,229,231,1) 100%);
	background-image: -o-linear-gradient(top, rgba(243,244,246,1) 0%, rgba(228,229,231,1) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(243,244,246,1)), color-stop(100, rgba(228,229,231,1)));
	background-image: -webkit-linear-gradient(top, rgba(243,244,246,1) 0%, rgba(228,229,231,1) 100%);
	background-image: linear-gradient(to bottom, rgba(243,244,246,1) 0%, rgba(228,229,231,1) 100%);
  text-align: right;
  position: relative;
  width: 100%;
}
.how-work .inner:after {
	 background-image: url('../images/woman1.png');
	 background-position: left bottom;
	 background-repeat: no-repeat;
	 background-size: contain; 
	 width: 200px;
	 height: 333px;
	 content: '';
	 display: block;
	 position: absolute;
	 bottom: 0;
	 left: -10px;
}
.how-work .title {
	 color: #000000;
	 font-size: 25px;
	 text-align: center;
	 padding: 30px 0 20px 0;
}
.how-work .inner > img {
   margin-right: 10px;
}

.main-banner .banner {
}
.main-banner .banner img {
}
.banner .title {
	 color: #fff;
	 font-size: 43px;
	 line-height: 50px;
	 position: absolute;
	 left: 0;
	 top: 15%;
	 width: 100%;
	 text-align: center;
	 text-transform: uppercase;
}
.banner .title span {
	 font-size: 63px;
	 line-height: 70px;
	 display: block;
	 margin: 10px 0 0 0;
}
.banner .bron {
    background: #f6d600 none repeat scroll 0 0;
    bottom: 40%;
    height: 140px;
    position: absolute;
    right: 30%;
    padding: 20px 25px;
    width: 100%;
    max-width: 550px;
}
.banner .bron .text {
   font-weight: bold;
   font-size: 23px;
   line-height: 28px;
   margin-bottom: 15px;
   text-transform: uppercase;
     -webkit-animation: blink1 3s linear infinite;
  animation: blink1 2s linear infinite;
}

blink1 {
  -webkit-animation: blink1 3s linear infinite;
  animation: blink1 2s linear infinite;
}
@-webkit-keyframes .blink1 {
  0% { color: rgba(243, 0, 0, 1); }
  50% { color: rgba(243, 0, 0, 0); }
  100% { color: rgba(243, 0, 0, 1); }
}
@keyframes .blink1{
  0% { color: rgba(243, 0, 0, 1); }
  50% { color: rgba(243, 0, 0, 0); }
  100% { color: rgba(243, 0, 0, 1); }
}





















.banner .bron .text span {
   font-size: 39px;
}
.banner .bron input {
   height: 53px;
   border: 1px solid #B7B7B7;
   border-radius: 27px;
   line-height: 51px;
   text-align: left;
   padding: 0 20px;
   max-width: 250px;
   float: left;
   margin: 0 15px 10px 0;
}
.banner .bron button {
  background-color: #004977;
   height: 53px;
   border-radius: 27px;
   line-height: 51px;
   color: #fff;
   text-transform: uppercase;
   text-align: center;
   float: left;
   padding: 0 25px;
   border: 0;
  
}
.banner .title > span {
}
.main-banner {    
  background: #ffffff ;
}


#nashi-kuhni {
  background: #ffffff ;
  padding: 50px 0 100px 0;
}
#nashi-kuhni .container {
   position: relative;
}
#nashi-kuhni .h2 {
	 font-size: 35px;
	 margin: 0 0 50px 0;
}

.product-tabs {
   float: left;
 	width: 170px;    
 	position: sticky;
   top: 0;
}
.product-tabs .tab {
   border: 1px solid #EBEBEB;
   padding: 25px 15px;
   display: block;
}
.product-tabs .tab img {
   display: block;
   margin-bottom: 10px;
}
.product-tabs .tab.active {
   border: 3px solid #F36F21;
}


.product-box {
    margin: 0 -10px 0 204px;
}
.product-box .title {
    padding: 0 0px 10px 0px;
    font-size: 29px;
    border-bottom: 1px solid #DBDBDB;
    margin: 0 10px 35px 10px;
}
.product-box .col-sm-3 {
    padding: 0 25px;
}
.product {
   margin-bottom: 30px;
   position: relative;
}
.product .image {
   position: relative;
}
.price {
	text-align: center;
	padding: 10px 0 0 0;
}
.product .sticker {
   background-image: url('../images/sticker.png');
   background-position: center;
   background-repeat: no-repeat;
   width: 94px;
   height: 94px;
   color: #333;
   position: absolute;
   top: -20px;
   right: -20px;
   line-height: 16px;
   text-align: center;
   padding: 30px 12px;
}

.product .order {
	 display: none;
	 background-color: rgba(32,166, 209, .7);
	 position: absolute;
	 width: 100%;
	 height: 100%;
	 top: 0;
	 left: 0;
	 padding: 40px 30px 10px 30px;
}
.product .order .text-like {
    color: #111;
    font-size: 26px;
    margin-bottom: 10px;
    font-weight: bold;
}
.product .order .we-tell {
    font-size: 16px;
    margin-bottom: 10px;
    color: #222;
}
.product .order input {
    border: 1px solid #b7b7b7;
    border-radius: 3px;
    height: 37px;
    line-height: 35px;
    max-width: 190px;
    padding: 0 10px;
    display: block;
    margin-bottom: 10px;
}
.product .order button {    
    background-color: #ffff00;
    border: 1px solid #b7b7b7;
    border-radius: 3px;
    float: left;
    height: 37px;
    line-height: 35px;
    padding: 0 20px;
    text-transform: uppercase;
}
.product:hover .order {
	 display: block;
}




.consult .box .text {
    font-size: 13px;
}

.inputmodal1{
    margin-bottom: 10px;
}





section.consult {
   padding: 20px 0 0 0;
}
.consult .image {
    float: left;
    margin: -65px 30px 0 22%;
}
.consult .right {
    float: left;
}
.consult .box {
   border: 2px solid #004977;
   border-radius: 4px;
   padding: 20px 20px 15px 20px;
   max-width: 395px;
   line-height: 22px;
   display: inline-block;
   margin-bottom: 15px;

}
.consult .box > div {
   line-height: 18px;
   margin-bottom: 25px;
}
.consult .box input {
   width: 135px;
   float: left;
   height: 35px;
   border-radius: 4px;
   border: 1px solid #B7B7B7;
    margin-right: 10px;
}
.consult .box button {
   height: 35px;
   padding: 0 10px;
   line-height: 33px;
   color: #fff;
   float: left;
  background-color: #004977;
  border: 0;
   border-radius: 4px;
   margin-left: 15px;
}

.consult .who {
}
.consult .who .is {
  font-style: italic;
  color: #999999;
}
section .box-shadowed {
   background-color: #fff;
   box-shadow: 0 8px 20px rgba(0,0,0,0.1);
   display: table;
   width: 100%;
   position: relative;
}



section.discount { 
}
section.discount .box-shadowed {
    padding: 0 0 50px 0;
}
section.discount .container {
}
.choose-discount {
	 text-align: center;
}
.choose-discount .title {
	 font-size: 30px;
	 line-height: 34px;
	 margin: 50px 0 15px 0;
}
.choose-discount .text {
	 font-size: 16px;
	 line-height: 22px;
	 color: #666666;
	 margin-bottom: 80px;
}


.discount-box {
   text-align: center;
   margin-bottom: 40px;    
   padding: 0 25px;
}
.discount-box a {
   display: block;
   text-decoration: none;
}
.discount-box .special-percent {    
    border: 1px solid #004977;
    border-radius: 50%;
    color: #004977;
    font-size: 22px;
    height: 75px;
    line-height: 73px;
    text-align: center;
    width: 75px;    
    vertical-align: super;
    display: inline-block;
}
.discount-box:hover .special-percent, .discount-box a.active .special-percent {    
    background-color: #fff200;
    border: 1px solid #fff200;
    color: #333;
}
.discount-box .text {    
    display: inline-block;
    font-size: 16px;
    color: #004977;
    text-align: left;
    margin-left: 20px;
}
.discount-box:hover .text {    
    color: #333;
}
.discount-box .text b {    
    display: block;
}
.discount img.family {
    padding-left: 40px;
    max-width: 100%;
}
.congrats {
}
.congrats-title {
  font-size: 28px;
  font-weight: bold;
  margin: 30px 0 20px 0;
}
.congrats > .text {
  margin-bottom: 20px;
}
.congrats .raschet {
   color: #004977;
   font-size: 25px;
  font-size: 28px;
  margin-bottom: 20px;
}
.congrats .raschet span{
   color: #666666;
  font-size: 18px;
  display: block;
}
.congrats .make-order {
}
.congrats .make-order .text {
  color: #000000;
  font-size: 24px;
  margin-bottom: 20px;
}
.congrats .make-order input {
   max-width: 190px;
   border: 1px solid #B7B7B7;
   height: 37px;
   border-radius: 3px;
   float: left;
   line-height: 35px;
   padding: 0 10px;
margin-right:10px;
margin-bottom:5px;
}
.congrats .make-order input, .form-control::placeholder {
  font-size: 14px;
}
.congrats .make-order button {
   height: 37px;
   line-height: 35px;
   border-radius: 3px;
   float: left;
   background-color: #FFFF00;
   border: 1px solid #B7B7B7;
   padding: 0 20px;
   text-transform: uppercase;
   
}

.buttop {
    background-color: #0076A3;
    color: #fff;
    cursor: pointer;
}
.butgal {
    background-color: #0076A3;
    color: #fff;
    cursor: pointer;
}
#button {
    background-color: #0076A3;
    color: #fff;
    cursor: pointer;
}

#button:hover {
     box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.raschet > span {
}



section#usloviya .box-shadowed {
    background-color: #f8f8f8;
}

.we-offer .left {
   float: left;
   width: 48%;
   padding: 50px 0 0 115px;
}
.we-offer .right {
   float: right;
   width: 52%;
   text-align: right;
}
.we-offer-title {
    font-size: 53px;
    font-weight: bold;
    line-height: 55px;
    margin-bottom: 50px;
}
.we-offer-title span {
	 text-transform: uppercase;
}
.we-offer .payment {
    margin-bottom: 60px;
    display: inline-block;
}
.we-offer .payment > div {
	 font-size: 39px;
	 line-height: 28px;
	 float: left;
	 color: #004977;
}
.we-offer .payment > div + div {
    border-left: 10px solid #f6d80c;
    padding: 0 0 0 50px;
    margin: 0 0 0 25px;
}
.we-offer .payment > div > span {
    display: block;
    font-size: 86px;
    font-weight: bold;
    line-height: 86px;
}
.we-offer .text {
	 clear: both;
}





#video-sert .left {
	width: 65%;
	display: table-cell;
   background-image: url('../images/video-png.png');
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   min-height: 400px;
}
#video-sert .right {
	 width: 35%;
	 display: table-cell;
	 padding: 50px 25px 40px 45px;
}
#video-sert .right .title {
    font-size: 44px;
    font-weight: bold;
    line-height: 48px;
    margin-bottom: 30px;
}
#video-sert .right .text {
  margin-bottom: 25px;
  line-height: 26px;
}



section#address {
	position: relative;
}

#map {
    height: 730px;
    
}



#markers {
	width: 470px;
	position: absolute;
	top: 0;
	left: 180px;
	z-index: 999;
	background-color: #fff;
	border-top: 5px solid #68CEEF;
}
#markers .item {
	display: block;
	padding: 15px 10px 12px 10px;
	color: #666666;
    
}
#markers .item + .item {
   border-top: 1px solid #E8E8E8;
}
#markers .item a {
	

	 cursor: pointer;
}
#markers .item > a, #markers .item > div {
	 padding: 0 0 0 20px;
	 margin-bottom: 7px;
}
#markers .item .title {
    color: #000;
    display: block;
    font-weight: bold;
}



#feedback .box-shadowed {
	display: table;
}
#feedback .left {
    display: table-cell;
    width: 65%;
    padding: 20px 0 0 20px;
    display: table-cell;    
    vertical-align: top;
}
#feedback .left img {
    float: left;
    margin: 77px 75px 0 0;
}
#feedback .left .contact-block {
    float: left;
    padding: 0 0 30px 0;
}
#feedback .right {
    background: #59CAEE;
    width: 35%;
    padding: 75px;
    display: table-cell;    
    vertical-align: top;
}

#feedback .need-more {
    color: #fff;
    font-size: 28px;
    line-height: 46px;
    margin-bottom: 30px;
}
#feedback .need-more + a {
	font-size: 44px;
	line-height: 50px;
   color: #fff600;
   font-weight: bold;
   text-transform: uppercase;
  
}


.contact-block .title {
    font-size: 49px;
    margin: 0 0 35px;
}

.call-us, .write-us {
	 background-position: left center;
	 background-repeat: no-repeat;
	 padding: 5px 0 5px 50px;
	 font-size: 25px;
	 margin: 0 0 5px 15px;
}
.call-us  {
    background-image: url('../images/phone-footer.png');
}
.write-us {
    background-image: url('../images/email.png');
}
.call-us span, .write-us span {
   font-weight: bold;
}


.call-us2, .write-us {
	 background-position: left center;
	 background-repeat: no-repeat;
	 padding: 5px 0 5px 50px;
	 font-size: 25px;
	 margin: 0 0 5px 15px;
}
.call-us2  {
 
}
.write-us {
    background-image: url('../images/email.png');
}
.call-us2 span, .write-us span {
   font-weight: bold;
}



.light-call {
    margin: 10px 0 0 5px;
}

.light-call .text {
	 font-size: 14px;
	 line-height: 18px;
	 color: #000;
	 margin-bottom: 15px;
}
.light-call input {    
    border: 1px solid #B7B7B7;
    border-radius: 4px;
    float: left;
    height: 37px;
    width: 190px;
    line-height: 35px;
    margin-right: 10px;
    padding: 0 10px;
}
.light-call button {
	 background-color: #0076A3;
	 height: 37px;
	 border-radius: 4px;
	 border: 0;
	 padding: 0 20px;
	 line-height: 36px;
	 text-transform: uppercase;
	 color: #fff;
	 font-size: 16px;
}



.we-call {
    margin: 40px 0 0 15px;
}
.we-call .text {
	 font-size: 14px;
	 line-height: 18px;
	 color: #000;
	 margin-bottom: 15px;
}
.we-call input {    
    border: 1px solid #B7B7B7;
    border-radius: 4px;
    float: left;
    height: 37px;
    width: 190px;
    line-height: 35px;
    margin-right: 10px;
    padding: 0 10px;
}
.we-call button {
	 background-color: #0076A3;
	 height: 37px;
	 border-radius: 4px;
	 border: 0;
	 padding: 0 20px;
	 line-height: 36px;
	 text-transform: uppercase;
	 color: #fff;
	 font-size: 16px;
}

















.bg-preload {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	transition: all .15s;/*
	display: flex;
	aling-items: center;
	justify-content: center;*/
	line-height: 100%;
	background-color: rgba(255,255,255,.95);
   opacity: 1;
   visibility: visible;
   transition: all .2s;
}
.bg-preload.hidden {   
   opacity: 0;
   z-index: -1;
   visibility: hidden;
   transition: all .2s;
}


.md-preloader {
  font-size: 0;
  display: inline-block;
  -webkit-animation: outer 6600ms linear infinite;
  animation: outer 6600ms linear infinite;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -60px 0 0 -60px;
}

.md-preloader svg {
  -webkit-animation: inner 1320ms linear infinite;
  animation: inner 1320ms linear infinite;
  width: 120px;
  height: 120px;
}

.md-preloader svg circle {
  fill: none;
  stroke: #448aff;
  stroke-linecap: square;
  -webkit-animation: arc 1320ms cubic-bezier(.8, 0, .4, .8) infinite;
  animation: arc 1320ms cubic-bezier(.8, 0, .4, .8) infinite;
}

@-webkit-keyframes outer {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes outer {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes inner {
  0% {
    -webkit-transform: rotate(-100.8deg);
    transform: rotate(-100.8deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

@keyframes inner {
  0% {
    -webkit-transform: rotate(-100.8deg);
    transform: rotate(-100.8deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

@-webkit-keyframes arc {
  0% {
    stroke-dasharray: 1 210.48670779px;
    stroke-dashoffset: 0;
  }

  40% {
    stroke-dasharray: 151.55042961px,210.48670779px;
    stroke-dashoffset: 0;
  }

  100% {
    stroke-dasharray: 1 210.48670779px;
    stroke-dashoffset: -151.55042961px;
  }
}

@keyframes arc {
  0% {
    stroke-dasharray: 1 210.48670779px;
    stroke-dashoffset: 0;
  }

  40% {
    stroke-dasharray: 151.55042961px,210.48670779px;
    stroke-dashoffset: 0;
  }

  100% {
    stroke-dasharray: 1 210.48670779px;
    stroke-dashoffset: -151.55042961px;
  }
}






















@media (max-width: 1600px) {
.logo .teorema {
    font-size: 54px;
}
.phones .box {
    background-size: auto 65px;
    font-size: 25px;
    padding: 0 5px 0 40px;
}
.phones .box > div {
   margin: 0px 0;
}
.banner .title {
    font-size: 43px;
    line-height: 50px;
    top: 20%;
}
.how-work .title {
    font-size: 20px;
}
.how-work .inner > img {
    margin-right: 20px;
    max-width: 150px;
}
.how-work .inner::after {
    background-image: url("../images/woman1.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: "";
    display: block;
    height: 42%;
    left: -40px;
    position: absolute;
    width: 100%;
}




.we-offer .left {
    padding: 30px 0 0 55px;
    width: 48%;
}
.we-offer .right {
    width: 52%;
}
.we-offer-title {
    font-size: 35px;
    line-height: 37px;
    margin-bottom: 30px;
}
.we-offer .payment > div {
    font-size: 26px;
    line-height: 28px;
}
.we-offer .payment > div > span {
    font-size: 86px;
    line-height: 86px;
}
.we-offer .payment {
    margin-bottom: 40px;
}



#markers {
    left: 50px;
}
#markers .item {
    margin-bottom: 190px;

}
#feedback .left {
    padding: 20px 0 0 55px;
    vertical-align: top;
    width: 65%;
}
#feedback .right {
    padding: 75px 55px 55px 55px;
}
#feedback .need-more {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 65px;
}
#feedback .need-more + a {
    font-size: 33px;
    line-height: 40px;
}
}


@media (min-width: 1200px) and (max-width: 1500px) {


}



@media (max-width: 1199px) {
body {
    font-size: 16px;
    width: 100%;
    overflow-x: hidden;
}
.logo .teorema {
    font-size: 40px;
}
.menu-btn {
	display: block;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 30px;
   cursor: pointer;
}
.hamb {
   float: left;
   margin: 0 10px 0 0;
}
.hamb span {
	width: 30px;
	height: 4px;
	display: block;
	background: #333;
	margin: 4px 0;
}
.menu {
   position: relative;
}
.menu ul {
    display: none;
}
.menu ul.active {
   position: absolute;
   top: 40px;
   left: 0;
   display: block;
   background: #fff;
   z-index: 999;
}
.menu ul.active li a {
    margin: 0 0px;
}   
.banner .title span {
    font-size: 50px;
}
.banner .bron {
    bottom: 20%;
    right: 23%;
}
.product-tabs {
    float: none;
    width: 100%;
    margin-bottom: 30px;
    display: table;
    position: relative;
}
.product-tabs .tab {
    float: left;
    padding: 15px 15px;
    max-width: 220px;
}
.product-box {
    margin: 0;
}
.we-offer .left {
    padding: 15px 20px 15px;
    text-align: center;
}
.we-offer-title {
    font-size: 23px;
    line-height: 26px;
    margin-bottom: 20px;    
}
.we-offer .payment {
    margin-bottom: 20px;
}
.we-offer .payment > div {
    font-size: 15px;
    line-height: 13px;
}
.we-offer .payment > div + div {
    padding: 0 0 0 25px;
}
.we-offer .payment > div > span {
    font-size: 36px;
    line-height: 36px;
}
.we-offer .text {
    font-size: 12px;
    line-height: 16px;
}
#feedback .left img {
    margin: 0 25px 0 0;
    display: none;
}
    .call-us2 img{
    display: block;
}

}





@media (max-width: 991px) {
h1 {
   color: #fff;
   font-family: Tahoma;
   font-size: 24px;
   text-transform: uppercase;
   letter-spacing: .08em;
  float: left;
  line-height: 80px;
  margin-left: 30px;
}
body {
	padding: 100px 0 0 0;
}
.logo .zov, .logo .official {
	 display: none;
}
header  {
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   z-index: 99;
}
header > .container {
	display: none;
}
.callback {
	display: none;
}
.banner .title {
    font-size: 27px;
    line-height: 18px;
    top: 20%;
}
.banner .title span {
    font-size: 36px;
    line-height: 47px;
}
.banner .bron {
    bottom: 10%;
    right: 12%;
}
.product-tabs {
    display: none;
}
.consult .image {
    margin: -65px -25px 0 15px;
}
    
    .consult .text {
        font-size: 15px;
}
.consult .box {
    background-color: rgba(255, 255, 255, 0.95);
}
.congrats {
   padding: 0 40px;
}
#video-sert .left {
    width: 100%;
    display: block;
}
#video-sert .right {
    width: 100%;
    display: block;
}
#markers {
    display:  inline-block;
    left: auto;
    position:  relative;
    top: auto;
    width: 100%;
}
#markers .item {
   float: left;
   width: 33.33333%;
    margin-bottom: 10px;
}
    
#feedback .left {
    padding: 20px 25px;
    width: 56%;
}
.call-us, .write-us, .we-call {
    margin-left: 0;
}
.call-us, .write-us {
    font-size: 21px;
}
    
    
    .call-us2, .write-us, .we-call {
    margin-left: 0;
}
.call-us2, .write-us {
    font-size: 19px;
}
#feedback .right {
    padding: 75px 30px;
    width: 44%;
}
.contact-block .title {
    font-size: 33px;
    margin: 0 0 35px;
}
.we-call input, .we-call button {
	width: 100%;
	margin: 0 0 10px 0;
}
#feedback .need-more {
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 65px;
}
#feedback .need-more + a {
    font-size: 27px;
    line-height: 40px;
}
    .call-us2 img{
    display: block  !important;
}

}






@media (max-width: 767px) {
h1 {
   color: #fff;
   font-family: Tahoma;
   font-size: 18px;
   text-transform: uppercase;
   letter-spacing: .08em;
  float: left;
  line-height: 65px;
  margin-left: 30px;
}
header .container {
	position: relative;
}
.logo {
    height: 65px;
}
.logo .tk {    
    height: 65px;
    padding: 0 3px 0 0;
    width: auto;
}
.tk > span:first-child {
    font-size: 26px;
    left: 3px;
    line-height: 67px;
    top: -3px;
}
.tk > span:last-child {
    font-size: 38px;
    line-height: 68px;
}
.logo .teorema {
    font-size: 18px;
    line-height: 65px;    
    margin-left: 10px;    
    letter-spacing: 0.03em;
}
.callback-sm {
	display: block;
	position: absolute;
	right: 25px;
	top: 15px;
	width: 30px;
	height: 30px;
	background-image: url('../images/phone.png');
	background-repeat: no-repeat;
	background-position: center center;    
	background-size: contain;
   cursor: pointer;
	
}
.banner .bron {
    bottom: auto;
    right: auto;
    position: relative;
}
.banner .bron .text {
    font-size: 18px;
}
.banner .bron .text span {
    font-size: 30px;
}
.woman-consult {
	display: none;
}
.consult .right {
    float: none;
    text-align: center;
}
.we-offer .right {
    display: none;
}
.we-offer .left {
    width: 100%;
}
#video-sert .left {
   min-height: 270px;
}
#markers .item {
    float: left;
    width: 100%;
}
#feedback .left, #feedback .right {
    width: 100%;
    display: table;
}
.choose-discount .title {
    font-size: 24px;
}


.call-us2 img{
    display: block !important;
}
    .phoneicon2 {
        height: 20px;
    }
}

.price .old {
    color: #999;
    margin-right: 15px;
    text-decoration: line-through;
}



@media (max-width: 575px) {
h1 {
   color: #fff;
   font-family: Tahoma;
   font-size: 18px;
   text-transform: uppercase;
   letter-spacing: .08em;
  float: left;
  line-height: 65px;
  margin-left: 30px;
}
.banner .title {
    font-size: 17px;
    line-height: 18px;
}
.banner .title span {
    font-size: 16px;
    line-height: 15px;
}
.banner .bron {
    height: 195px;
}
.banner .bron .text {
    font-size: 12px;
}
.banner .bron .text span {
    font-size: 20px;
}
.banner .bron button {
	width: 100%;
	margin-top: 10px;
}
#nashi-kuhni .h2 {
    font-size: 22px;
    margin: 0 0 30px;
}
.consult .box input {
    width: 100%;
    margin-bottom: 10px;
}
.consult .box button {
	width: 100%;
	margin: 0;
}
.congrats .make-order input {
	width: 100%;
}
.contact-block .title {
    font-size: 25px;
    margin: 0 0 25px;
}
#video-sert .right {
    padding: 30px 20px 20px 20px;
}
#video-sert .right .title {
    font-size: 23px;
    line-height: 39px;
    margin-bottom: 16px;
}.call-us, .write-us {
    font-size: 15px;
}
    .call-us2, .write-us {
    font-size: 14px;
}
  
   
}
#feedback .right {
    padding: 25px 30px;
}#feedback .need-more {
    font-size: 17px;
    margin-bottom: 25px;
}#feedback .need-more + a {
    font-size: 25px;
    line-height: 40px;
}
.call-us2 img{
    display: block !important;
    position: absolute;
    left:40px;
    margin-top: 2px !important;
    

    
}

.call-us2 ul li {
    height: 30px;
    list-style-type:none;

}

.call-us2 {
    position: relative;
}

}














